<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<%@ page contentType="text/html;charset=UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsf/html" prefix="h"%>
<%@ taglib uri="http://java.sun.com/jsf/core" prefix="f"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad" prefix="tr"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad/html" prefix="trh"%>
<f:view>
  <f:loadBundle basename="SearchByEndpoint" var="pageRes"/>
  <f:loadBundle basename="Global" var="globalRes"/>
  <f:loadBundle basename="ChemicalCollectionTable" var="res"/>
  <f:loadBundle basename="Navigation" var="navRes"/>
  <f:loadBundle basename="ToxRefDB" var="appRes"/>
<script   type="text/javascript" src="js/SearchByEndpoint.js"></script>
<script   type="text/javascript" src="js/sessionTimeout.js"></script>

<tr:document onload="init();">
<!-- InstanceBegin template="/Templates/v4.dwt" codeOutsideHTMLIsLocked="false" -->
<!-- EPA Template version 4.1.0, 16 Dec 2009 -->
<trh:head title="#{pageRes.HeaderTitle}">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="cache-control" content="no-cache" />
<!--Required Metadata, direction on how to complete are in the Web Guide -->
<meta name="DC.description" content="" />
<meta name="Keywords" content="" />
<!-- InstanceEndEditable -->
<!-- InstanceBeginEditable name="metaElements" -->
<meta name="DC.title" content="Page Name" />
<meta name="DC.Subject.epabrm" content="" />
<meta name="DC.type" content="" />
<meta name="DC.Subject.epachannel" content="" />
<!-- InstanceEndEditable -->
<meta name="DC.Subject.epacat" content="" />
<meta name="DC.Subject.epaect" content="" />
<meta name="DC.Subject.epaemt" content="" />
<meta name="DC.Subject.epahealth" content="" />
<meta name="DC.Subject.eparit" content="" />
<meta name="DC.Subject.eparat" content="" />
<meta name="DC.Subject.epaopt" content="" />
<meta name="DC.Subject.epappt" content="" />
<meta name="DC.Subject.eparegulation" content="" />
<meta name="DC.Subject.epasubstance" content="" />
<meta name="DC.Subject.epaindustry" content="" />
<meta name="DC.audience" content="" />
<meta name="DC.coverage" content="" />
<!--Will be added automatically in the WebCMS but has to be done manually, except for language-->
<meta name="DC.creator" content="US EPA, Office of Web Communications and Office of Environmental Information" />
<meta name="DC.language" content="en" />
<!-- dates should use format yyyy-mm-dd -->
<meta name="DC.date.created" content="" />
<meta name="DC.date.modified" content="" />
<meta name="DC.date.archivedate" content="" />

<meta http-equiv="Content-Style-Type" content="text/css" />
<link rel="schema.DC" href="http://purl.org/dc/elements/1.1/" />
<link rel="meta" href="http://www.epa.gov/labels.rdf" type="application/rdf+xml" title="ICRA labels" />
<link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/epa-core.css" />
<link rel="stylesheet" type="text/css" href="css/toxrefdb.css" />
<link rel="stylesheet" type="text/css" href="css/Sidebarless.css" />
<link rel="stylesheet" type="text/css" href="css/Global.css" />
<!--[if IE 8]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie8.css"/><![endif]-->
<!--[if IE 7]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie7.css"/><![endif]-->
<!--[if lt IE 7]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie6.css"/><![endif]-->
<!-- InstanceBeginEditable name="styles" -->
<!-- InstanceEndEditable -->
<!-- InstanceParam name="bodyClass" type="text" value="wide" -->
</trh:head>
<body class="wide" >
<p id="sitewidec"></p>
<p class="skip">Jump to <a href="#main" title="Jump to main content">main content</a> or <a href="#areanav" title="Jump to area navigation.">area navigation</a>.</p>
<div id="header">
  <p><a href="http://www.epa.gov/" title="US EPA Home Page"><img src="http://www.epa.gov/epafiles/css/i/print-epa-logo.gif" alt="US Environmental Protection Agency logo" /></a></p>
  <form id="EPAsearch" method="get" action="http://nlquery.epa.gov/epasearch/epasearch">
    <fieldset>
      <ol>
        <li>
          <fieldset>
            <legend>Where should we search?</legend>
            <ul>
              <li><label for="epa_all"><input name="typeofsearch" id="epa_all" type="radio" value="epa"/>All EPA</label></li>
              <li><label for="area_all"><input name="typeofsearch" id="area_all" type="radio" value="area" checked="checked"/>This Area</label></li>
              <li><a href="http://www.epa.gov/search.html">Advanced Search</a></li>
            </ul>
          </fieldset>
        </li>
        <li>
          <fieldset id="search">
            <legend>What are you looking for?</legend>
            <input name="querytext" id="searchbox" value=""/>
            <button id="searchbutton" type="submit" title="Search"></button>
          </fieldset>
        </li>
      </ol>
      <input type="hidden" name="fld" value="adminweb|epafiles" />
      <input type="hidden" name="areaname" value="EPA Web Design" />
      <input type="hidden" name="areacontacts" value="http://www.epa.gov/epafiles/auxfiles/contactus.htm" />
      <input type="hidden" name="areasearchurl" value="" />
      <input type="hidden" name="result_template" value="epafiles_default.xsl" />
      <input type="hidden" name="filter" value="sample4filt.hts" />
    </fieldset>
  </form><!-- /search -->
  <ul>
    <li id="learn"><a href="http://www.epa.gov/epahome/learn.htm" title="Learn the Issues">Learn the Issues</a></li>
    <li id="scitech"><a href="http://www.epa.gov/epahome/scitech.htm" title="Science and Technology">Science &amp; Technology</a></li>
    <li id="laws"><a href="http://www.epa.gov/lawsregs/" title="Laws and Regulations">Laws &amp; Regulations</a></li>
    <li id="about"><a href="http://www.epa.gov/epahome/aboutepa.htm" title="About EPA">About EPA</a></li>
  </ul>
  <!-- /IA Buckets -->
</div>
<!-- /header -->
<div id="content">
  <div id="area">
    <p><h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['ContactUsURL']}"
                styleClass="SidePanelLink">
   <h:outputText value="#{globalRes['ContactUsText']}"
                 styleClass="SidePanelLinkText"/>
  </h:outputLink></p>
      <tr:outputText  value="#{appRes['application.title']}" styleClass="ApplicationTitle"/>
    <p id="tagline">
      <!--Space for regional taglines: Serving these states, etc.-->
    </p>
  </div><!-- /area -->
  <div id="page">
    <div id="main">
      <ul id="breadcrumbs">
        <li class="first"><b>You are here:</b> <a href="http://www.epa.gov/">EPA Home</a></li>

        <!-- InstanceBeginEditable name="breadcrumbs" -->
        <li>
                        <h:outputLink value="#{globalRes[\'Breadcrumb.AreaURL\']}">
                                <h:outputText value="#{globalRes[\'Breadcrumb.AreaName\']}"/>
                        </h:outputLink>
        
        </li>
        <li>
                        <h:outputLink value="#{facesContext.externalContext.requestContextPath}#{appRes.BreadcrumbURL}">
                                <h:outputText value="#{appRes.BreadcrumbName}"/>
                        </h:outputLink>
        </li>
		<li><tr:outputText value="#{pageRes.BreadcrumbName}"/></li>
		<!-- InstanceEndEditable -->
      </ul>
      <!-- BEGIN PAGE NAME -->
      <!-- BEGIN CONTENT -->
      <!-- InstanceBeginEditable name="content" -->
			<ul id="tabs">
				<li>    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.01.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.01.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
				<li class="on">    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.02.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.02.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
				<li>    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.03.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.03.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
				<li>    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.04.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.04.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
				<li>    
                    <h:outputLink value="http://#{header[\'HOST\']}#{navRes['tab.05.destination']}"
                    styleClass="SidePanelLink" >
                    <h:outputText value="#{navRes['tab.05.text']}"
                    styleClass="SidePanelLinkText"/>
                    </h:outputLink>
				</li>
			</ul>

<h:form id="myFormId" >


 <tr:navigationPane hint="bar">
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.01.text']}" destination="#{navRes['toxrefdb.nav.01.destination']}" disabled="#{pageRes.navIndex==1 ? true : false}" rendered="#{navRes['toxrefdb.nav.01.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.02.text']}" destination="#{navRes['toxrefdb.nav.02.destination']}" disabled="#{pageRes.navIndex==2 ? true : false}" rendered="#{navRes['toxrefdb.nav.02.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.03.text']}" destination="#{navRes['toxrefdb.nav.03.destination']}" disabled="#{pageRes.navIndex==3 ? true : false}" rendered="#{navRes['toxrefdb.nav.03.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.04.text']}" destination="#{navRes['toxrefdb.nav.04.destination']}" disabled="#{pageRes.navIndex==4 ? true : false}" rendered="#{navRes['toxrefdb.nav.04.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.05.text']}" destination="#{navRes['toxrefdb.nav.05.destination']}" disabled="#{pageRes.navIndex==5 ? true : false}" rendered="#{navRes['toxrefdb.nav.05.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.06.text']}" destination="#{navRes['toxrefdb.nav.06.destination']}" disabled="#{pageRes.navIndex==6 ? true : false}" rendered="#{navRes['toxrefdb.nav.06.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.07.text']}" destination="#{navRes['toxrefdb.nav.07.destination']}" disabled="#{pageRes.navIndex==7 ? true : false}" rendered="#{navRes['toxrefdb.nav.07.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.08.text']}" destination="#{navRes['toxrefdb.nav.08.destination']}" disabled="#{pageRes.navIndex==8 ? true : false}" rendered="#{navRes['toxrefdb.nav.08.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.09.text']}" destination="#{navRes['toxrefdb.nav.09.destination']}" disabled="#{pageRes.navIndex==9 ? true : false}" rendered="#{navRes['toxrefdb.nav.09.rendered']}"></tr:commandNavigationItem>
 <tr:commandNavigationItem text="#{navRes['toxrefdb.nav.10.text']}" destination="#{navRes['toxrefdb.nav.10.destination']}" disabled="#{pageRes.navIndex==10 ? true : false}" rendered="#{navRes['toxrefdb.nav.10.rendered']}"></tr:commandNavigationItem>
</tr:navigationPane>

<script   type="text/javascript" src="js/toxrefdb01.js"></script>


       <tr:messages></tr:messages>

<tr:group rendered="#{globalRes.isDevelopment}">

       <h:outputText>Session Timeout:</h:outputText>
       <h:inputText value="#{sessionCountdown.maxInactiveInterval}" id="timeoutDisplayId" label="Label"></h:inputText>
       <h:outputText>Session ID:</h:outputText>
       <h:outputText value="#{sessionCountdown.sessionId}" id="sessionVisId" ></h:outputText>
       <h:inputHidden value="#{sessionCountdown.maxInactiveInterval}" id="maxInactiveIntervalId"></h:inputHidden>
       <h:inputHidden value="#{sessionCountdown.sessionId}" id="sessionId" ></h:inputHidden>
       <h:inputHidden value="#{sessionCountdown.sessionUpdaterPath}" id="sessionUpdaterPathId" ></h:inputHidden>
</tr:group>

<div 
   id="loadingGC" 
   style="display:none; 
      position:absolute; 
      border-style: solid; 
      background-color: white; 
      padding: 5px;">
Loading Generic Chemical data. Please wait.
</div>
          
          
          
  ${pageRes.Text1}

<tr:panelCaptionGroup captionText="Search Criteria">
<tr:panelGroupLayout layout="horizontal" >
<tr:panelFormLayout maxColumns="2" rows="1">

<tr:group>
<tr:selectOneChoice 
value="#{searchCriteria.currentStudyValue}" 
autoSubmit="true" valueChangeListener="#{searchCriteria.valueChangeStudyType}" 
id="selectStudyId" label="Study Type">
<f:selectItems value="#{searchCriteria.studyTypeItems}" />
</tr:selectOneChoice>

<tr:selectOneChoice 
value="#{searchCriteria.currentSpeciesValue}" autoSubmit="true" 
id="selectSpeciesId" partialTriggers="selectStudyId" label="Species">
<f:selectItems value="#{searchCriteria.speciesItems}" />
</tr:selectOneChoice>

<tr:selectOneChoice value="#{searchCriteria.currentEffectTypeValue}" 
autoSubmit="true" id="selectEffectTypeId" 
partialTriggers="selectStudyId selectSpeciesId" label="Effect Type">
<f:selectItems value="#{searchCriteria.effectTypeItems}" />
</tr:selectOneChoice>

<tr:selectOneChoice 
value="#{searchCriteria.currentEffectTargetValue}" 
autoSubmit="true" id="selectEffectTargetId" 
partialTriggers="selectStudyId selectSpeciesId selectEffectTypeId" label="Effect Target">
<f:selectItems value="#{searchCriteria.effectTargetItems}" />
</tr:selectOneChoice>


<tr:selectManyListbox 
value="#{searchCriteria.currentEffectDescriptionValue}" 
autoSubmit="true" id="selectEffectDescriptionId" 
partialTriggers="selectStudyId selectSpeciesId selectEffectTypeId selectEffectTargetId" 
label="Effect Description" required="true">>
<f:selectItems value="#{searchCriteria.effectDescriptionItems}" />
</tr:selectManyListbox>

<tr:selectManyListbox  
autoSubmit="true" id="selectEffectDirectionId" 
value="#{searchCriteria.currentEffectDirecrtionValue}"
partialTriggers="selectStudyId selectSpeciesId selectEffectTypeId selectEffectTargetId selectEffectDescriptionId" 
label="Effect Direction" size="2" required="true">
<f:selectItems value="#{searchCriteria.effectDirectionItems}" />
</tr:selectManyListbox>

<tr:selectBooleanCheckbox text="By Gender" value="#{searchCriteria.byGender}" id="ByGenderId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="By Generation" value="#{searchCriteria.byGeneration}" id="ByGenerationId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="By Endpoint Category" value="#{searchCriteria.byEndpointCategory}" id="ByEndpointCategoryId"></tr:selectBooleanCheckbox>

</tr:group>
</tr:panelFormLayout>


<tr:panelGroupLayout layout="horizontal" >
<tr:panelCaptionGroup captionText="Additional Fields">
<tr:panelGroupLayout layout="horizontal">
<tr:panelGroupLayout >
<tr:selectBooleanCheckbox text="Citation" value="#{searchCriteria.RTDFilname}" id="CitationId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="MRID" value="#{searchCriteria.MRID}" id="MRIDId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Year" value="#{searchCriteria.reviewYear}" id="YearId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Data Usability" value="#{searchCriteria.dataUsability}" id="DataUsabilityId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Study Deficiencies" value="#{searchCriteria.studyDeficiences}" id="StudyDeficienciesId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Study Type" value="#{searchCriteria.study}" id="StudyTypeId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Guideline No" value="#{searchCriteria.guidelineNo}" id="GuidelineNoId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Guideline Name" value="#{searchCriteria.guidelineName}" id="GuidelineNameId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Species" value="#{searchCriteria.species}" id="SpeciesId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Strain" value="#{searchCriteria.strain}" id="StrainId"></tr:selectBooleanCheckbox>
</tr:panelGroupLayout>
<tr:panelGroupLayout>
<tr:selectBooleanCheckbox text="Admin Method" value="#{searchCriteria.doseAdministrationMethod}" id="AdminMethodId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Admin Route" value="#{searchCriteria.doseAdministrationRoute}" id="AdminRouteId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Start" value="#{searchCriteria.doseDurationStart}" id="StartId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Start Unit" value="#{searchCriteria.doseDurationStartUnit}" id="StartUnitId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="End" value="#{searchCriteria.doseDurationAbsolute}" id="EndId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="End Unit" value="#{searchCriteria.doseDurationUnit}" id="EndUnitId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Duration Comments" value="#{searchCriteria.doseDurationRelative}" id="DurationCommentsId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Lot/Batch No" value="#{searchCriteria.testMaterialLotNo}" id="LotBatchNoId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Purity" value="#{searchCriteria.testMaterialPurity}" id="PurityId"></tr:selectBooleanCheckbox>
<tr:selectBooleanCheckbox text="Animal/Dosing Comments" value="#{searchCriteria.generalDoseSupplementalInfo}" id="AnimalDosingCommentsId"></tr:selectBooleanCheckbox>
</tr:panelGroupLayout>
</tr:panelGroupLayout>
</tr:panelCaptionGroup>


<tr:panelCaptionGroup captionText="Legend" partialTriggers="searchButtonId clearButtonId" >
${pageRes.LegendText}
</tr:panelCaptionGroup>
</tr:panelGroupLayout>
</tr:panelGroupLayout>


</tr:panelCaptionGroup>







<tr:panelGroupLayout layout="horizontal">
<tr:spacer height="4"></tr:spacer>
<tr:commandButton text="Search" id="searchButtonId" partialSubmit="true" onclick='init();replaceButtonText("myFormId:searchButtonId",\"Search in Progress\")' partialTriggers="searchButtonId" action="#{searchByEndpoint.doSearch}" />
<tr:spacer width="10"></tr:spacer>
<tr:commandButton text="Clear" id="clearButtonId" partialSubmit="true" action="#{searchByEndpoint.doClear}" />
<tr:spacer height="4" width="10"></tr:spacer>
<tr:spacer width="10"></tr:spacer>
<tr:outputText value="Endpoint: #{searchCriteria.endpointStr}" partialTriggers="searchButtonId clearButtonId"></tr:outputText>
</tr:panelGroupLayout>






<tr:panelCaptionGroup>
<tr:panelGroupLayout partialTriggers="searchButtonId clearButtonId" >
  <tr:switcher facetName="#{searchByEndpoint.showTable}">
    <f:facet name="false">
    </f:facet>
    <f:facet name="true">
      <tr:table var="row"  value="#{searchByEndpoint.collectionModel}" rows="0" partialTriggers="::searchButtonId ::clearButtonId" emptyText="No Rows Yet." rendered="true" rowBandingInterval="1" id="resultsTableId">
        <tr:forEach items="#{searchByEndpoint.columnNames}" var="name">
          <tr:column sortProperty="#{name}" sortable="true" styleClass="EndpointResultsTable" headerText="#{name}" headerNoWrap="true">
            <tr:switcher facetName="#{searchByEndpoint.columnTypeNames[name]}" defaultFacet="default">
              <f:facet name="default">
                <tr:switcher facetName="#{name}" defaultFacet="default">
                  <f:facet name="CASRN">
                    <tr:commandLink action="genericChemical" text="#{row[name]}" styleClass="ChemicalTableGcidText" inlineStyle="white-space: nowrap;"
                    onclick="document.body.style.cursor = 'wait';DisplayLoadingGC('loadingGC'); return true;">
                      <tr:setActionListener from="#{row[name]}"
                                            to="#{GenericChemicalBean.casrn}"/>
                    </tr:commandLink>
                  </f:facet>
                  <f:facet name="default">
                    <tr:outputText value="#{row[name]}"></tr:outputText>
                  </f:facet>
                </tr:switcher>
              </f:facet>
              <f:facet name="FLOAT">
                <tr:outputText value="#{(row[name] gt '1000000.0') ? ' ' : row[name]}"/>
              </f:facet>
              <f:facet name="DOUBLE">
                <tr:outputText value="#{(row[name] gt '1000000.0') ? ' ' : row[name]}"/>
              </f:facet>
            </tr:switcher>
          </tr:column>
        </tr:forEach>
      </tr:table>
    </f:facet>
  </tr:switcher>
</tr:panelGroupLayout>
<tr:switcher>
</tr:switcher>
</tr:panelCaptionGroup>

<tr:group rendered="false">
<tr:outputText value="First Query:">
</tr:outputText><pre>
<tr:outputText value="#{searchByEndpoint.query1}" partialTriggers="searchButtonId clearButtonId">
</tr:outputText>
</pre><tr:spacer height="20">
</tr:spacer><tr:outputText value="Second Query:">
</tr:outputText><pre>
<tr:outputText value="#{searchByEndpoint.query2}" partialTriggers="searchButtonId clearButtonId">
</tr:outputText>
</pre>
</tr:group>










      </h:form>

<!-- InstanceEndEditable -->

    </div><!-- END CONTENT --><!-- /main -->
    <div id="areanav">
      <h4 class="skip">Area Navigation</h4>
      <ul>
        <li class="separator"><a href="http://www.epa.gov/epafiles/">EPA Web Design Home</a><hr /></li>
        <li><a href="http://www.epa.gov/epafiles/v4/">Template 4 Home</a></li>
        <li><a href="http://www.epa.gov/epafiles/docs/faq.html">Frequent Questions</a></li>
        <li><a href="http://www.epa.gov/epafiles/templates/">HTML Templates</a></li>
        <li><a href="http://www.epa.gov/epafiles/docs/">Updating &amp; Creating your Web Pages</a></li>
        <li><a href="http://www.epa.gov/epafiles/s/">Styling your Content</a></li>
        <li><a href="http://www.epa.gov/check_template/">Track your Conversions</a></li>
        <li><a href="http://yosemite.epa.gov/oei/webguide.nsf/standards-guidance">EPA Web Standards</a></li>
      </ul>
    </div><!-- /area-nav -->
  </div><!-- /page -->
</div><!-- /content -->
<div id="footer">
  <ul id="goodies">
    <li id="rss-news"><a href="http://www.epa.gov/newsroom/rssfeeds.htm">News Feeds</a></li>
    <li id="podcasts"><a href="http://www.epa.gov/epahome/podcasts.htm">Podcasts</a></li>
    <li id="mobile"><a href="http://m.epa.gov/">EPA Mobile</a></li>
    <li id="email-news"><a href="http://www.epa.gov/newsroom/email_signups.htm">News by Email</a></li>
    <li id="widgets"><a href="http://www.epa.gov/widgets/">Widgets</a></li>
    <li id="students"><a href="http://www.epa.gov/epahome/students.htm">Students</a></li>
  </ul>
  <ul id="globalfooter">
    <li><a href="http://www.epa.gov/">EPA Home</a></li>
    <li><a href="http://www.epa.gov/epafiles/usenotice.htm">Privacy and Security Notice</a></li>
    <li class="last"><h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['ContactUsURL']}"
                styleClass="SidePanelLink">
   <h:outputText value="#{globalRes['ContactUsText']}"
                 styleClass="SidePanelLinkText"/>
  </h:outputLink></li>
  </ul>
</div><!-- /footer -->
<p class="skip"><a href="#content" title="Jump to main content.">Jump to main content.</a></p>
<script type="text/javascript" src="http://www.epa.gov/epafiles/js/third-party/jquery.js"></script>
<script type="text/javascript" src="http://www.epa.gov/epafiles/js/epa-core-v4.js"></script>
<!-- InstanceBeginEditable name="scripts" -->
<!-- InstanceEndEditable -->
</body>
<!-- InstanceEnd --></tr:document>
</f:view>