<%@ taglib uri="http://java.sun.com/jsf/html" prefix="h"%>
<%@ taglib uri="http://java.sun.com/jsf/core" prefix="f"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad" prefix="tr"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad/html" prefix="trh"%>
<f:loadBundle basename="ChemicalCollectionTable" var="res"/>
<f:loadBundle basename="Global" var="glb"/>


<tr:table allDetailsEnabled="true" var="row" rowBandingInterval="0" value="#{sessionScope.pageView eq \'/DataCollection.jsp\' ? DataCollectionBean.dataCollectionChemTable :
    sessionScope.pageView eq \'/ACToRHome.jsp\' ? ActorHomeBean.searchResults : 
    sessionScope.pageView eq \'/SearchByName.jsp\' ? SearchByNameBean.searchResultTable : 
    sessionScope.pageView eq \'/SearchByCASRN.jsp\' ? SearchByCasrnBean.searchResultTable : 
    sessionScope.pageView eq \'/GenericChemical.jsp\' ? GenericChemicalBean.relatedChemicalThread.table : 
    sessionScope.pageView eq \'/SearchByStructure.jsp\' ? SearchByStructureBean.searchResultsTable : 
    sessionScope.pageView eq \'/ChemAxon/SearchByStructure2.jsp\' ? SearchByStructureBean.searchResultsTable : 
    null
                    }" rows="1000" summary="Summary" emptyText="No Rows Yet" partialTriggers="::myFormId:searchButtonId" styleClass="ChemicalTable">
          <f:facet name="actions" />

           <tr:column sortable="false" sortProperty="genericChemicalId" styleClass="NewsTableColumn">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
              <tr:group>
                     <h:outputLink value="http://#{header[\'HOST\']}/actor/GenericChemical?casrn=#{row.casrn}" onclick="document.body.style.cursor = 'wait';DisplayLoadingGC('loadingGC'); return true;">
                      <h:outputText value="#{row.genericChemicalId}"/>
                    </h:outputLink>
                    <tr:commandLink action="genericChemical" text="#{row.casrn}" styleClass="ChemicalTableGcidText" inlineStyle="white-space: nowrap;"
                    onclick="document.body.style.cursor = 'wait';DisplayLoadingGC('loadingGC'); return true;" rendered="false">
                      <tr:setActionListener from="#{row.casrn}"
                                            to="#{GenericChemicalBean.casrn}"/>
                    </tr:commandLink>
                     <h:outputLink value="http://#{header[\'HOST\']}/actor/GenericChemical?casrn=#{row.casrn}" onclick="document.body.style.cursor = 'wait';DisplayLoadingGC('loadingGC'); return true;">
                      <h:outputText value="details"/>
                    </h:outputLink>
 
              </tr:group>

              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Details" styleClass="NewsTableColumnHeaderText" />
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>
          


          <tr:column sortable="false" sortProperty="compoundId" styleClass="NewsTableColumn" rendered="false">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.compoundId}" styleClass="NewsTableFieldText" />
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Compound Id" styleClass="NewsTableColumnHeaderText" />
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>

          <tr:column sortable="false" styleClass="NewsTableColumn" rendered="#{sessionScope.pageView eq \'/SearchByStructure.jsp\' ? false : false }">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.dissimilarity}" styleClass="NewsTableFieldText" />
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Dissimilarity" styleClass="NewsTableColumnHeaderText" />
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>

          <tr:column sortable="false" sortProperty="compoundId" styleClass="NewsTableColumn" rendered="true">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
    <h:graphicImage url="http://#{header[\'HOST\']}/actor/image?format=png:w125,h125&compoundId=#{row.compoundId}" alt="#{glb.ImageNotFoundText}" />
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Image" styleClass="NewsTableColumnHeaderText" />
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>

 
          <tr:column sortable="false" sortProperty="casrn" styleClass="NewsTableColumn">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.casrn}" styleClass="NewsTableFieldText" />
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="CASRN" styleClass="NewsTableColumnHeaderText" />
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>

          <tr:column sortable="false" sortProperty="preferredName" styleClass="NewsTableColumn">
            <trh:rowLayout styleClass="NewsTableColumnRow">
              <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.preferredName}" styleClass="NewsTableFieldText" />
              </trh:cellFormat>
            </trh:rowLayout>
            <f:facet name="header">
            <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
              <tr:outputText value="Preferred Name" styleClass="NewsTableColumnHeaderText" />
              </trh:cellFormat>
            </trh:rowLayout>
            </f:facet>
          </tr:column>

          <tr:column sortable="false" sortProperty="preferredName" styleClass="ChemicalTableIconColumn" rendered="true">
              <trh:rowLayout width="#{res.tableStrucIconWidth}" valign="middle" halign="center" rendered="#{row.hazard}">
                <trh:cellFormat styleClass="ChemicalTableIconCell" height="#{res.tableStrucIconHeight}">
                  <tr:outputText value="#{(row.hazard == 'false') ? null : res[\'Symbol.hazard\']}" styleClass="ChemicalTableIconText" />
                </trh:cellFormat>
              </trh:rowLayout>
              <f:facet name="header">
                <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
                  <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                    <tr:outputText value="#{res[\'Column.headerText.hazard\']}" styleClass="verticalText" />
                  </trh:cellFormat>
                </trh:rowLayout>
              </f:facet>
          </tr:column>



          <tr:column sortable="false" sortProperty="preferredName" styleClass="ChemicalTableIconColumn" rendered="true">
              <trh:rowLayout width="#{res.tableStrucIconWidth}" valign="middle" halign="center" rendered="#{row.chronicTox}">
                <trh:cellFormat styleClass="ChemicalTableIconCell" height="#{res.tableStrucIconHeight}">
                  <tr:outputText value="#{(row.chronicTox == 'false') ? null : res[\'Symbol.chronicTox\']}" styleClass="ChemicalTableIconText" />
                </trh:cellFormat>
              </trh:rowLayout>
              <f:facet name="header">
                <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
                  <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                    <tr:outputText value="#{res[\'Column.headerText.chronicTox\']}" styleClass="verticalText" />
                  </trh:cellFormat>
                </trh:rowLayout>
              </f:facet>
          </tr:column>




          <tr:column sortable="false" sortProperty="preferredName" styleClass="ChemicalTableIconColumn" rendered="true">
              <trh:rowLayout width="#{res.tableStrucIconWidth}" valign="middle" halign="center" rendered="#{row.carcinogenicity}">
                <trh:cellFormat styleClass="ChemicalTableIconCell" height="#{res.tableStrucIconHeight}">
                  <tr:outputText value="#{(row.carcinogenicity == 'false') ? null : res[\'Symbol.carcinogenicity\']}" styleClass="ChemicalTableIconText" />
                </trh:cellFormat>
              </trh:rowLayout>
              <f:facet name="header">
                <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
                  <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                    <tr:outputText value="#{res[\'Column.headerText.carcinogenicity\']}" styleClass="verticalText" />
                  </trh:cellFormat>
                </trh:rowLayout>
              </f:facet>
          </tr:column>


 
 

          <tr:column sortable="false" sortProperty="preferredName" styleClass="ChemicalTableIconColumn" rendered="true">
              <trh:rowLayout width="#{res.tableStrucIconWidth}" valign="middle" halign="center" rendered="#{row.geneTox}">
                <trh:cellFormat styleClass="ChemicalTableIconCell" height="#{res.tableStrucIconHeight}">
                  <tr:outputText value="#{(row.geneTox == 'false') ? null : res[\'Symbol.geneTox\']}" styleClass="ChemicalTableIconText" />
                </trh:cellFormat>
              </trh:rowLayout>
              <f:facet name="header">
                <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
                  <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                    <tr:outputText value="#{res[\'Column.headerText.geneTox\']}" styleClass="verticalText" />
                  </trh:cellFormat>
                </trh:rowLayout>
              </f:facet>
          </tr:column>

 

          <tr:column sortable="false" sortProperty="preferredName" styleClass="ChemicalTableIconColumn" rendered="true">
              <trh:rowLayout width="#{res.tableStrucIconWidth}" valign="middle" halign="center" rendered="#{row.devTox}">
                <trh:cellFormat styleClass="ChemicalTableIconCell" height="#{res.tableStrucIconHeight}">
                  <tr:outputText value="#{(row.devTox == 'false') ? null : res[\'Symbol.devTox\']}" styleClass="ChemicalTableIconText" />
                </trh:cellFormat>
              </trh:rowLayout>
              <f:facet name="header">
                <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
                  <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                    <tr:outputText value="#{res[\'Column.headerText.devTox\']}" styleClass="verticalText" />
                  </trh:cellFormat>
                </trh:rowLayout>
              </f:facet>
          </tr:column>


          <tr:column sortable="false" sortProperty="preferredName" styleClass="ChemicalTableIconColumn" rendered="true">
              <trh:rowLayout width="#{res.tableStrucIconWidth}" valign="middle" halign="center" rendered="#{row.reproTox}">
                <trh:cellFormat styleClass="ChemicalTableIconCell" height="#{res.tableStrucIconHeight}">
                  <tr:outputText value="#{(row.reproTox == 'false') ? null : res[\'Symbol.reproTox\']}" styleClass="ChemicalTableIconText" />
                </trh:cellFormat>
              </trh:rowLayout>
              <f:facet name="header">
                <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
                  <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                    <tr:outputText value="#{res[\'Column.headerText.reproTox\']}" styleClass="verticalText" />
                  </trh:cellFormat>
                </trh:rowLayout>
              </f:facet>
          </tr:column>


          <tr:column sortable="false" sortProperty="preferredName" styleClass="ChemicalTableIconColumn" rendered="true">
              <trh:rowLayout width="#{res.tableStrucIconWidth}" valign="middle" halign="center" rendered="#{row.foodSafe}">
                <trh:cellFormat styleClass="ChemicalTableIconCell" height="#{res.tableStrucIconHeight}">
                  <tr:outputText value="#{(row.foodSafe == 'false') ? null : res[\'Symbol.foodSafe\']}" styleClass="ChemicalTableIconText" />
                </trh:cellFormat>
              </trh:rowLayout>
              <f:facet name="header">
                <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
                  <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                    <tr:outputText value="#{res[\'Column.headerText.foodSafe\']}" styleClass="verticalText" />
                  </trh:cellFormat>
                </trh:rowLayout>
              </f:facet>
          </tr:column>



          <tr:column sortable="false" sortProperty="preferredName" styleClass="ChemicalTableIconColumn" rendered="true">
              <trh:rowLayout width="#{res.tableStrucIconWidth}" valign="middle" halign="center" rendered="#{row.exposure}">
                <trh:cellFormat styleClass="ChemicalTableIconCell" height="#{res.tableStrucIconHeight}">
                  <tr:outputText value="#{(row.exposure == 'false') ? null : res[\'Symbol.exposure\']}" styleClass="ChemicalTableIconText" />
                </trh:cellFormat>
              </trh:rowLayout>
              <f:facet name="header">
                <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
                  <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                    <tr:outputText value="#{res[\'Column.headerText.exposure\']}" styleClass="verticalText" />
                  </trh:cellFormat>
                </trh:rowLayout>
              </f:facet>
          </tr:column>

 

          <f:facet name="header">
            <h:panelGroup>
              <trh:rowLayout styleClass="NewsTableHeaderRow">
                <trh:cellFormat styleClass="NewsTableHeaderCell">
                  <tr:outputText value="Chemicals with same structure but different CASRN" styleClass="NewsTableHeaderText" />
                </trh:cellFormat>
              </trh:rowLayout>
            </h:panelGroup>
          </f:facet>
        </tr:table>
    
  


