<%@ taglib uri="http://java.sun.com/jsf/html" prefix="h"%>
<%@ taglib uri="http://java.sun.com/jsf/core" prefix="f"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad" prefix="tr"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad/html" prefix="trh"%>
<f:loadBundle basename="GenericChemical" var="pageRes"/>
<f:loadBundle basename="Global" var="globalRes"/>
<tr:panelGroupLayout>
  <tr:outputText value="#{GenericChemicalBean.categoryMap['Biochemical'].statusOutputText.value}"
  partialTriggers="" id="BiochemicalStatusId"/>
  <tr:commandButton text="#{pageRes.CollapseButtonText}" partialSubmit="true"
                    id="collapseAllBiochemical"
                    actionListener="#{GenericChemicalBean.categoryMap['Biochemical'].onCollapseAll}"/>
  <tr:commandButton text="#{pageRes.ExpandButtonText}" partialSubmit="true"
                    id="expandAllBiochemical"
                    actionListener="#{GenericChemicalBean.categoryMap['Biochemical'].onExpandAll}"/>
   <tr:outputText value="#{GenericChemicalBean.categoryMap['Biochemical'].numRows.value}" id="BiochemicalNumRowsID"
   partialTriggers="" styleClass="Hidden"></tr:outputText>
  <tr:tree var="node"
           value="#{GenericChemicalBean.categoryMap['Biochemical'].tree.value}"
           disclosedRowKeys="#{GenericChemicalBean.categoryMap['Biochemical'].tree.disclosedRowKeys}"
           partialTriggers="::expandAllBiochemical ::collapseAllBiochemical">
    <f:facet name="nodeStamp">
      <h:panelGroup>
        <tr:panelGroupLayout>
          <tr:switcher facetName="#{node.depth}" defaultFacet="default">
            <f:facet name="0">
              <h:outputLink value="http://#{header[\'HOST\']}/actor/AssayServlet?assayid=#{node.row.assayId}" >
                <h:outputText value="#{node.row.assayName}"/>
              </h:outputLink>
            </f:facet>
            <f:facet name="1">
              <tr:panelGroupLayout>
                <tr:outputText value="Result Group: "/>
              </tr:panelGroupLayout>
            </f:facet>
            <f:facet name="2">
              <tr:panelGroupLayout>
                <tr:table allDetailsEnabled="true" var="rw"
                          rowBandingInterval="0" value="#{node.table}" rows="0"
                          summary="Summary">
                  <f:facet name="actions"/>
                  <tr:column  headerText="#{pageRes.AssayTableComponentNameColumnHeaderText}">
                    <tr:outputText value="#{rw.assayComponentName}"/>
                  </tr:column>
                  <tr:column headerText="#{pageRes.AssayTableValueColumnHeaderText}" sortable="true"
                             sortProperty="valueString"
                             styleClass="column_field_text">
                    <tr:switcher facetName="#{rw.valueType}"
                                 defaultFacet="default">
                      <f:facet name="default">
                        <tr:outputText value="#{rw.valueString}"/>
                      </f:facet>
                      <f:facet name="URL">
                        <trh:rowLayout>
                <tr:switcher defaultFacet="default" facetName="#{rw.valueString}">
                  <f:facet name="NA">
                    <tr:outputText value="No Link"/>
                  </f:facet>
                  <f:facet name="default">
                  <tr:panelHorizontalLayout>
                    <h:outputLink value="#{rw.valueString}"  target="actor_target">
                      <h:outputText value="#{globalRes.UrlExitLabel}"/>
                    </h:outputLink>
                    <tr:spacer width="10" height="10"/>
                    <h:outputLink value="http://www.epa.gov/epahome/exitepa.htm">
                      <tr:image source="images/epafiles_misc_exitepadisc.gif"/>
                    </h:outputLink>
                  </tr:panelHorizontalLayout>
                  </f:facet>
                </tr:switcher>
                        </trh:rowLayout>
                      </f:facet>
                      <f:facet name="TEXT">
                        <tr:outputText value="#{rw.valueString}"/>
                      </f:facet>
                      <f:facet name="CATEGORICAL">
                        <tr:outputText value="#{rw.valueString}"/>
                      </f:facet>
                      <f:facet name="FLOAT">
                        <h:panelGroup>
                          <tr:panelHorizontalLayout>
                            <tr:outputText value="#{rw.valueNumerical} ">
                              <f:convertNumber minFractionDigits="3"/>
                            </tr:outputText>
                            <tr:spacer width="2" height="2"/>
                            <tr:outputText value="#{rw.units}"/>
                          </tr:panelHorizontalLayout>
                        </h:panelGroup>
                      </f:facet>
                      <f:facet name="INTEGER">
                        <tr:outputText value="#{rw.valueNumerical} #{rw.units}"/>
                      </f:facet>
                    </tr:switcher>
                  </tr:column>
                </tr:table>
              </tr:panelGroupLayout>
            </f:facet>
            <f:facet name="default">
              <tr:outputText value="Depth: #{node.depth} #{node}"/>
            </f:facet>
          </tr:switcher>
        </tr:panelGroupLayout>
      </h:panelGroup>
    </f:facet>
  </tr:tree>
</tr:panelGroupLayout>
