<%@ page contentType="text/html;charset=UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsf/html" prefix="h"%>
<%@ taglib uri="http://java.sun.com/jsf/core" prefix="f"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad" prefix="tr"%>
<%@ taglib uri="http://myfaces.apache.org/trinidad/html" prefix="trh"%>
      <f:view>
  <f:loadBundle basename="Home" var="pageRes"/>
  <f:loadBundle basename="Global" var="globalRes"/>
  <f:loadBundle basename="ChemicalCollectionTable" var="res"/>
<!-- EPA Template version 4.1.0, 16 Dec 2009 -->
<trh:head title="#{pageRes.HeaderTitle}">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<!--Required Metadata, direction on how to complete are in the Web Guide -->
<meta name="DC.description" content="" />
<meta name="keywords" content="" />
<meta name="DC.title" content="" />
<meta name="DC.Subject.epabrm" content="" />
<meta name="DC.type" content="" />
<meta name="DC.Subject.epachannel" content="" />
<meta name="DC.Subject.epacat" content="" />
<meta name="DC.Subject.epaect" content="" />
<meta name="DC.Subject.epaemt" content="" />
<meta name="DC.Subject.epahealth" content="" />
<meta name="DC.Subject.eparit" content="" />
<meta name="DC.Subject.eparat" content="" />
<meta name="DC.Subject.epaopt" content="" />
<meta name="DC.Subject.epappt" content="" />
<meta name="DC.Subject.eparegulation" content="" />
<meta name="DC.Subject.epasubstance" content="" />
<meta name="DC.Subject.epaindustry" content="" />
<meta name="DC.audience" content="" />
<meta name="DC.coverage" content="" />
<!--Will be added automatically in the WebCMS but has to be done manually, except for language-->
<meta name="DC.creator" content="US EPA" />
<meta name="DC.language" content="en" />
<!-- dates should use format yyyy-mm-dd -->
<meta name="DC.date.created" content="" />
<meta name="DC.date.modified" content="" />
<meta name="DC.date.archivedate" content="" />

<meta http-equiv="Content-Style-Type" content="text/css" />
      <link type="text/css" rel="stylesheet" href="css/toxrefdb.css"/>
<link rel="schema.DC" href="http://purl.org/dc/elements/1.1/" />
<link rel="meta" href="http://www.epa.gov/labels.rdf" type="application/rdf+xml" title="ICRA labels" />
<link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/epa-core.css" />
<!--[if IE 8]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie8.css"/><![endif]-->
<!--[if IE 7]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie7.css"/><![endif]-->
<!--[if lt IE 7]><link rel="stylesheet" type="text/css" href="http://www.epa.gov/epafiles/css/ie6.css"/><![endif]-->
</trh:head>
      <body>
<p id="sitewidec"></p>
<p class="skip">Jump to <a href="#main" title="Jump to main content">main content</a> or <a href="#areanav" title="Jump to area navigation.">area navigation</a>.</p>
<div id="header">
  <p><a href="http://www.epa.gov/" title="US EPA Home Page"><img src="http://www.epa.gov/epafiles/css/i/print-epa-logo.gif" alt="US Environmental Protection Agency logo" /></a></p>
  <form id="EPAsearch" method="get" action="http://nlquery.epa.gov/epasearch/epasearch">
    <fieldset>
      <ol>
        <li>
          <fieldset>
            <legend>Where should we search?</legend>
            <ul>
              <li><label for="epa_all"><input name="typeofsearch" id="epa_all" type="radio" value="epa"/>All EPA</label></li>
              <li><label for="area_all"><input name="typeofsearch" id="area_all" type="radio" value="area" checked="checked"/>This Area</label></li>
              <li><a href="http://www.epa.gov/search.html">Advanced Search</a></li>
            </ul>
          </fieldset>
        </li>
        <li>
          <fieldset id="search">
            <legend>What are you looking for?</legend>
            <input name="querytext" id="searchbox" value=""/>
            <button id="searchbutton" type="submit" title="Search"></button>
          </fieldset>
        </li>
      </ol>
      <input type="hidden" name="fld" value="" />
      <input type="hidden" name="areaname" value="" />
      <input type="hidden" name="areacontacts" value="" />
      <input type="hidden" name="areasearchurl" value="" />
      <input type="hidden" name="result_template" value="epafiles_default.xsl" />
      <input type="hidden" name="filter" value="sample4filt.hts" />
    </fieldset>
  </form><!-- /search -->
  <ul>
    <li id="learn"><a href="http://www.epa.gov/epahome/learn.htm" title="Learn the Issues">Learn the Issues</a></li>
    <li id="scitech"><a href="http://www.epa.gov/epahome/scitech.htm" title="Science and Technology">Science &amp; Technology</a></li>
    <li id="laws"><a href="http://www.epa.gov/lawsregs/" title="Laws and Regulations">Laws &amp; Regulations</a></li>
    <li id="about"><a href="http://www.epa.gov/epahome/aboutepa.htm" title="About EPA">About EPA</a></li>
  </ul>
  <!-- /IA Buckets -->
</div>
<!-- /header -->
<div id="content">
  <div id="area">
    <p>
    
    
  <h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['ContactUsURL']}">
   <h:outputText value="Contact Us"/>
  </h:outputLink>
    
    
    
    </p>
    <p><h:outputText value="#{globalRes.Application}"></h:outputText></p>
    <p id="tagline">
      <!--Space for regional taglines: Serving these states, etc.-->
    </p>
  </div><!-- /area -->
  <div id="page">
    <div id="main" style="overflow: scroll;">
      <ul id="breadcrumbs">
        <li class="first"><b>You are here:</b> <a href="http://www.epa.gov/">EPA Home</a></li>
        <li><a href="http://www.epa.gov/ncct/">NCCT</a></li>
        <li><h:outputText value="#{globalRes.Application} #{pageRes.PageTitle}"></h:outputText></li>
      </ul>
      <!-- BEGIN PAGE NAME -->
      <h:outputText  styleClass="h1" value="#{pageRes.PageTitle}"></h:outputText>
      <!-- BEGIN CONTENT -->
${pageRes.Text1}
${pageRes.DisclaimerText}
<script   language="JavaScript" src="js/toxrefdb01.js"></script>
<h:form id="myFormId" >
<!--  <div style="width:1000px;border:1px solid red; overflow: scroll;"></div>
 -->
       <tr:messages></tr:messages>


        <table cellspacing="3" cellpadding="3" id="table1">
          <tbody>
            <tr>
              <td width="20">&nbsp;</td>
              <td>
                <table cellspacing="3" cellpadding="3">
                  <tbody>
                    <tr>
                      <td>
                        <u>Chemical Name Parameters</u>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <tr:selectOneRadio binding="#{homeBean.searchType}"
                                           valueChangeListener="#{homeBean.searchTypeAction}"
                                           id="searchTypeRadio"
                                           autoSubmit="true"  >
                        </tr:selectOneRadio>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </td>
              <td width="75">&nbsp;</td>
              <td>
                <table cellspacing="3" cellpadding="3">
                  <tbody>
                    <tr>
                      <td>
                        <u>Match by</u>
                      </td>
                    </tr>
                    <tr>
                      <td>
                        <tr:selectOneRadio
                                           binding="#{homeBean.searchBy}"
                                           partialTriggers="searchTypeRadio"
                                           id="searchByRadioId">
                        </tr:selectOneRadio>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </td>
            </tr>
          </tbody>
        </table>

       <tr:outputText partialTriggers="searchTypeRadio"
                      binding="#{homeBean.inputTextLabel}"/>


        <tr:inputText binding="#{homeBean.searchInputBinding}"
                      value="#{homeBean.searchStr}"
                       partialTriggers="searchTypeRadio searchButtonId"
                      id="searchStrId" onkeydown="if(event.keyCode==13){document.getElementById('myFormId:searchButtonId').click();}"/>
<tr:spacer height="4"></tr:spacer>
        <tr:commandButton text="Search" id="searchButtonId" partialSubmit="true"
                          onclick='replaceButtonText("myFormId:searchButtonId",\"Search in Progress\")'
                          partialTriggers="searchButtonId"
                          action="#{homeBean.doSearch}"/>
<tr:spacer height="4"></tr:spacer>



        <tr:separator/>
 <tr:table var="row" value="#{homeBean.searchResults}"
 partialTriggers="::searchButtonId">
   <tr:column>
     <f:facet name="header">
       <tr:outputText value="Details"></tr:outputText>
     </f:facet>
        <tr:commandLink text="details"
                        action="genericChemical"
                        styleClass="ChemicalTableGcidText">
          <tr:setActionListener from="#{row.casrn}"
                                to="#{GenericChemicalBean.casrn}"/>
        </tr:commandLink>
   </tr:column>
 

   
   <tr:column sortable="false" 
              styleClass="NewsTableColumn" rendered="true">
      <trh:rowLayout styleClass="NewsTableColumnRow">
         <trh:cellFormat styleClass="NewsTableColumnCell">
   <h:graphicImage url="http://#{header[\'HOST\']}/actor/image?format=png:w#{res.ImageWidth},h#{res.ImageHeight}&casrn=#{row.casrn}"
                    alt="#{globalRes.ImageNotFoundText}" id="myImageId"/>
         </trh:cellFormat>
       </trh:rowLayout>
       <f:facet name="header">
          <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
              <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                <tr:outputText value="#{res['ColumnHeaderText.Image']}" styleClass="NewsTableColumnHeaderText"/>
              </trh:cellFormat>
           </trh:rowLayout>
        </f:facet>
    </tr:column>
    


   <tr:column sortable="true" sortProperty="casrn"
              styleClass="NewsTableColumn">
      <trh:rowLayout styleClass="NewsTableColumnRow">
         <trh:cellFormat styleClass="NewsTableColumnCell">
            <tr:outputText value="#{row.casrn}"  styleClass="NewsTableFieldText"/>
         </trh:cellFormat>
      </trh:rowLayout>
      <f:facet name="header">
         <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
            <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
                <tr:outputText value="#{res['ColumnHeaderText.Casrn']}" styleClass="NewsTableColumnHeaderText"/>
            </trh:cellFormat>
         </trh:rowLayout>
       </f:facet>
   </tr:column>  
 
   
   <tr:column sortable="true" sortProperty="chemicalName" >
     <f:facet name="header">
       <tr:outputText value="Chemical Name"></tr:outputText>
     </f:facet>
     <tr:outputText value="#{row.chemicalName}"></tr:outputText>
   </tr:column>
  

    
    <tr:column  sortable="true" sortProperty="chronicRat" styleClass="ChemicalTableIconColumn" >
      <f:facet name="header">
         <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
            <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
               <tr:outputText value="#{res[\'ColumnHeaderText.ChronicRat\']}" styleClass="verticalText"/>
            </trh:cellFormat>
         </trh:rowLayout>
     </f:facet>
     <trh:rowLayout width="#{res.IconWidth}" valign="middle"
                    halign="center" rendered="#{row.chronicRat}">
         <trh:cellFormat styleClass="ChemicalTableIconCell"
                         height="#{res.IconHeight}">
             <tr:outputText value="#{(row.chronicRat == 'false') ? null : res[\'Symbol.ChronicRat\']}"
                            styleClass="ChemicalTableIconText">
             </tr:outputText>
            <tr:outputText value="#{(row.chronicRat == 'false') ? null : res[\'Symbol.ChronicRat2\']}"
                            styleClass="ChemicalTableIconText2">
             </tr:outputText>
          </trh:cellFormat>
       </trh:rowLayout>
   </tr:column>
 

    
    <tr:column  sortable="true" sortProperty="chronicMouse"  styleClass="ChemicalTableIconColumn" >
      <f:facet name="header">
         <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
            <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
               <tr:outputText value="#{res[\'ColumnHeaderText.ChronicMouse\']}" styleClass="verticalText"/>
            </trh:cellFormat>
         </trh:rowLayout>
     </f:facet>
     <trh:rowLayout width="#{res.IconWidth}" valign="middle"
                    halign="center" rendered="#{row.chronicMouse}">
         <trh:cellFormat styleClass="ChemicalTableIconCell"
                         height="#{res.IconHeight}">
             <tr:outputText value="#{(row.chronicMouse == 'false') ? null : res[\'Symbol.ChronicMouse\']}"
                            styleClass="ChemicalTableIconText">
             </tr:outputText>
            <tr:outputText value="#{(row.chronicMouse == 'false') ? null : res[\'Symbol.ChronicMouse2\']}"
                            styleClass="ChemicalTableIconText2">
             </tr:outputText>
          </trh:cellFormat>
       </trh:rowLayout>
   </tr:column>
  

    
    <tr:column  sortable="true" sortProperty="reproductiveRat"  styleClass="ChemicalTableIconColumn" >
      <f:facet name="header">
         <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
            <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
               <tr:outputText value="#{res[\'ColumnHeaderText.ReproductiveRat\']}" styleClass="verticalText"/>
            </trh:cellFormat>
         </trh:rowLayout>
     </f:facet>
     <trh:rowLayout width="#{res.IconWidth}" valign="middle"
                    halign="center" rendered="#{row.reproductiveRat}">
         <trh:cellFormat styleClass="ChemicalTableIconCell"
                         height="#{res.IconHeight}">
             <tr:outputText value="#{(row.reproductiveRat == 'false') ? null : res[\'Symbol.ReproductiveRat\']}"
                            styleClass="ChemicalTableIconText">
             </tr:outputText>
             <tr:outputText value="#{(row.reproductiveRat == 'false') ? null : res[\'Symbol.ReproductiveRat2\']}"
                            styleClass="ChemicalTableIconText2">
             </tr:outputText>
          </trh:cellFormat>
       </trh:rowLayout>
   </tr:column>
  

    
    <tr:column  sortable="true" sortProperty="developmentalRat" styleClass="ChemicalTableIconColumn" >
      <f:facet name="header">
         <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
            <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
               <tr:outputText value="#{res[\'ColumnHeaderText.DevelopmentalRat\']}" styleClass="verticalText"/>
            </trh:cellFormat>
         </trh:rowLayout>
     </f:facet>
     <trh:rowLayout width="#{res.IconWidth}" valign="middle"
                    halign="center" rendered="#{row.developmentalRat}">
         <trh:cellFormat styleClass="ChemicalTableIconCell"
                         height="#{res.IconHeight}">
             <tr:outputText value="#{(row.developmentalRat == 'false') ? null : res[\'Symbol.DevelopmentalRat\']}"
                            styleClass="ChemicalTableIconText">
             </tr:outputText>
             <tr:outputText value="#{(row.developmentalRat == 'false') ? null : res[\'Symbol.DevelopmentalRat2\']}"
                            styleClass="ChemicalTableIconText2">
             </tr:outputText>
          </trh:cellFormat>
       </trh:rowLayout>
   </tr:column>
   

   
   <tr:column  sortable="true" sortProperty="developmentalRabbit"  styleClass="ChemicalTableIconColumn" >
      <f:facet name="header">
         <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
            <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
               <tr:outputText value="#{res[\'ColumnHeaderText.DevelopmentalRabbit\']}" styleClass="verticalText"/>
            </trh:cellFormat>
         </trh:rowLayout>
     </f:facet>
     <trh:rowLayout width="#{res.IconWidth}" valign="middle"
                    halign="center" rendered="#{row.developmentalRabbit}">
         <trh:cellFormat styleClass="ChemicalTableIconCell"
                         height="#{res.IconHeight}">
             <tr:outputText value="#{(row.developmentalRabbit == 'false') ? null : res[\'Symbol.DevelopmentalRabbit\']}"
                            styleClass="ChemicalTableIconText">
             </tr:outputText>
             <tr:outputText value="#{(row.developmentalRabbit == 'false') ? null : res[\'Symbol.DevelopmentalRabbit2\']}"
                            styleClass="ChemicalTableIconText2">
             </tr:outputText>
          </trh:cellFormat>
       </trh:rowLayout>
   </tr:column>
   

   
   <tr:column  sortable="true" sortProperty="subchronicRodent"  styleClass="ChemicalTableIconColumn" >
      <f:facet name="header">
         <trh:rowLayout styleClass="NewsTableColumnHeaderRow">
            <trh:cellFormat styleClass="NewsTableColumnHeaderCell">
               <tr:outputText value="#{res[\'ColumnHeaderText.SubchronicRodent\']}" styleClass="verticalText"/>
            </trh:cellFormat>
         </trh:rowLayout>
     </f:facet>
     <trh:rowLayout width="#{res.IconWidth}" valign="middle"
                    halign="center" rendered="#{row.subchronicRodent}">
         <trh:cellFormat styleClass="ChemicalTableIconCell"
                         height="#{res.IconHeight}">
             <tr:outputText value="#{(row.subchronicRodent == 'false') ? null : res[\'Symbol.SubchronicRodent\']}"
                            styleClass="ChemicalTableIconText">
             </tr:outputText>
          </trh:cellFormat>
       </trh:rowLayout>
   </tr:column>
    
    
 </tr:table>

      </h:form>
<!-- 
      <p id="areafooter">Any area footer text would go here.</p>
-->      
    </div><!-- END CONTENT --><!-- /main -->
    <div id="areanav">
      <h4 class="skip">Area Navigation</h4>
      <ul>
        <li>
           <h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['SidePanelLinks.01.URL']}">
              <h:outputText value="#{globalRes['SidePanelLinks.01.Text']}"></h:outputText>
           </h:outputLink>        
        </li>
        
        <li>
           <h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['SidePanelLinks.02.URL']}">
              <h:outputText value="#{globalRes['SidePanelLinks.02.Text']}"></h:outputText>
           </h:outputLink>        
        </li>
        
        <li>
           <h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['SidePanelLinks.07.URL']}">
              <h:outputText value="#{globalRes['SidePanelLinks.07.Text']}"></h:outputText>
           </h:outputLink>        
        </li>
        
        <li>
           <h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['SidePanelLinks.10.URL']}">
              <h:outputText value="#{globalRes['SidePanelLinks.10.Text']}"></h:outputText>
           </h:outputLink>        
        </li>
        
        <li>
           <h:outputLink value="http://#{header[\'HOST\']}/actor">
              <h:outputText value="ACToR"></h:outputText>
           </h:outputLink>        
        </li>
        
      </ul>
    </div><!-- /area-nav -->
  </div><!-- /page -->
</div><!-- /content -->
<div id="footer">
  <ul id="goodies">
    <li id="rss-news"><a href="http://www.epa.gov/newsroom/rssfeeds.htm">News Feeds</a></li>
    <li id="podcasts"><a href="http://www.epa.gov/epahome/podcasts.htm">Podcasts</a></li>
    <li id="mobile"><a href="http://m.epa.gov/">EPA Mobile</a></li>
    <li id="email-news"><a href="http://www.epa.gov/newsroom/email_signups.htm">News by Email</a></li>
    <li id="widgets"><a href="http://www.epa.gov/widgets/">Widgets</a></li>
    <li id="students"><a href="http://www.epa.gov/epahome/students.htm">Students</a></li>
  </ul>
  <ul id="globalfooter">
    <li><a href="http://www.epa.gov/">EPA Home</a></li>
    <li><a href="http://www.epa.gov/epafiles/usenotice.htm">Privacy and Security Notice</a></li>
    <li  class="last">
  <h:outputLink value="#{facesContext.externalContext.requestContextPath}#{globalRes['ContactUsURL']}"
                styleClass="SidePanelLink">
   <h:outputText value="#{globalRes['ContactUsText']}"
                 styleClass="SidePanelLinkText"/>
  </h:outputLink>
  </li>
  </ul>
</div><!-- /footer -->
<p class="skip"><a href="#content" title="Jump to main content.">Jump to main content.</a></p>
<script type="text/javascript" src="http://www.epa.gov/epafiles/js/third-party/jquery.js"></script>
<script type="text/javascript" src="http://www.epa.gov/epafiles/js/epa-core-v4.js"></script>
<!-- ALL SCRIPTS BELOW THIS LINE -->
      </body>
      </f:view>

